Subject: [Ietf-hub-boston] Happy hour?

From: [email-masked] (Dale R. Worley)
Date: Sun, 10 Nov 2019 11:41:24 -0500

How much interest is there in a "bar BOF" type of event, where people
show up and have an unstructured discussion?

I can think of a couple of venues:

One is the Margarita's on Rt. 4 in Lexington, which is just off
Rt. 128.  The bar has tables that will work well for up to 10 people
together.  (More than 10 people would have to split up anyway to be able
to all talk.)  I've arrived there at 6 and the traffic isn't bad and the
bar's not too crowded.

An old standby is the Cambridge Brewing Company in Kendall Square, but I
haven't checked it out recently for happy hour use.

Dale

---

From: John C Klensin <[email-masked]>
Date: Mon, 11 Nov 2019 09:17:54 -0500

Dale,

Speaking personally and with the understanding that, unlike the
more structured meetings, I probably wouldn't move things around
on my calendar to attend these and hence would not get to all of
them, I think this is a good idea.   I do note that getting to
Burlington bu 6{< from Cambridge is typically a nightmare so I
hope that, if we do these, we can alternate.   And, with
appropriate adjustments to our expectations and theirs, The
Burren might be another possibility.

I hope you are thinking about this as an addition to, rather
than a replacement for, more structured meetings.

  john

--On Sunday, 10 November, 2019 11:41 -0500 "Dale R. Worley"
<[email-masked]> wrote:

> How much interest is there in a "bar BOF" type of event, where
> people show up and have an unstructured discussion?
> 
> Rt. 128.  The bar has tables that will work well for up to 10
> people together.  (More than 10 people would have to split up
> anyway to be able to all talk.)  I've arrived there at 6 and
> the traffic isn't bad and the bar's not too crowded.
> 
> An old standby is the Cambridge Brewing Company in Kendall
> Square, but I haven't checked it out recently for happy hour
> use.
> 
> Dale
> 
> _______________________________________________
> Ietf-hub-boston mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-hub-boston

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 11 Nov 2019 09:38:01 -0500

I agree these would be a good idea, but unlike John, I would prefer
Burlington. :-)

Cheers,
Andy

---

From: Ted Lemon <[email-masked]>
Date: Mon, 11 Nov 2019 09:39:05 -0500

I think this is generally a fine plan, although I will note that a lot of bar settings around the Boston area are deliberately noisy, to improve turnover, so venues should be selected with that in mind. Aside from that, I agree generally with John’s assessment of how frequently I might attend; I think this is more a virtue than a vice. 

> On Nov 11, 2019, at 09:18, John C Klensin <[email-masked]> wrote:
> 
> Dale,
>

---

From: Kyle Rose <[email-masked]>
Date: Mon, 11 Nov 2019 09:44:15 -0500

Also interested, but it's very unlikely I would drive to one unless it were
later in the evening, both because I'm at work until 5 or 6 every day and
because outbound traffic is awful during the evening commute.

Re: Kendall, there are a bunch of quieter places nearby. With enough
notice, we can reserve a private-ish room at State Park. Commonwealth is
another option.

On Mon, Nov 11, 2019 at 9:39 AM Ted Lemon <[email-masked]> wrote:

> I think this is generally a fine plan, although I will note that a lot of
> bar settings around the Boston area are deliberately noisy, to improve
> turnover, so venues should be selected with that in mind. Aside from that,
> I agree generally with John’s assessment of how frequently I might attend;
> I think this is more a virtue than a vice.
>

---

From: John C Klensin <[email-masked]>
Date: Mon, 11 Nov 2019 10:03:20 -0500

Andy,

Just to be clear, I'm not opposed to Burlington although Kendall
Square or somewhere else on the Red Line is easier for me.  I
just wanted to suggest that, if the time were set at 6, those of
us who had to drive out from closer to Boston (or who took the
bus from Alewife) might trickle in rather than being there at
the set time.  For that reason, an earlier or later time there
might work better (although earlier would probably not work for
those who had be at day jobs until 5 and then had to drive
inward).

best,
   john

--On Monday, 11 November, 2019 09:38 -0500 "Andrew G. Malis"
<[email-masked]> wrote:

> I agree these would be a good idea, but unlike John, I would
> prefer Burlington. :-)
> 
> Cheers,
> Andy
> 
> 
>> Speaking personally and with the understanding that, unlike
>> the more structured meetings, I probably wouldn't move things
>> around on my calendar to attend these and hence would not get
>> to all of them, I think this is a good idea.   I do note that
>> getting to Burlington bu 6{< from Cambridge is typically a
>> nightmare so I hope that, if we do these, we can alternate.
>> And, with appropriate adjustments to our expectations and
>> theirs, The Burren might be another possibility.
>> 
>> > How much interest is there in a "bar BOF" type of event,
>> > where people show up and have an unstructured discussion?
>> > 
>> > One is the Margarita's on Rt. 4 in Lexington, which is just
>> > off Rt. 128.  The bar has tables that will work well for up
>> > to 10 people together.  (More than 10 people would have to
>> > split up anyway to be able to all talk.)  I've arrived
>> > there at 6 and the traffic isn't bad and the bar's not too
>> > crowded.
>> >